## kali 3.1

=== debian/changelog ===
kali (3.1-17) unstable; urgency=medium

  * Upgrade to debhelper v9.
  * Use HTTPS for Vcs-* URLs.
  * Build with all hardening options.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jan 2016 12:20:19 +0000

kali (3.1-16) unstable; urgency=medium

  * Update Vcs-Browser URL for alioth cgit.
  * Policy version 3.9.6: no changes required.
  * Build-depend on a new enough dpkg-dev for dpkg-buildflags, rather than
    simply a new enough dpkg.
  * Simplify debian/rules using /usr/share/dpkg/buildflags.mk.
  * Build with large file support.

 -- Colin Watson <cjwatson@debian.org>  Mon, 04 Jan 2016 13:14:47 +0000

kali (3.1-15) unstable; urgency=medium

  * Switch to git; add Vcs-* fields.
  * Drop unnecessary -I/usr/include/X11 compiler flag.
  * Stop linking with -L/usr/X11R6/lib, which has been obsolete for years.
  * Policy version 3.9.5: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Jan 2014 08:02:31 +0000

kali (3.1-14) unstable; urgency=low

  * Check that symmetry group passed to kaliprint is in range (thanks,
    Mayhem team at CMU).

 -- Colin Watson <cjwatson@debian.org>  Tue, 02 Jul 2013 09:54:33 +0100

kali (3.1-13) unstable; urgency=low

  * Use dpkg-buildflags.
  * Fix crash if -g, -k, or -p is the last command-line argument (thanks,
    Mayhem team at CMU).

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Jun 2013 22:16:46 +0100

kali (3.1-12) unstable; urgency=low

  * Tidy up prototypes to fix build with clang.

 -- Colin Watson <cjwatson@debian.org>  Thu, 07 Feb 2013 15:59:34 +0000

kali (3.1-11) unstable; urgency=low

  * Build against libforms2 (closes: #558025).
  * Convert to source format 3.0 (quilt).  All patches are now maintained
    separately and tagged according to DEP-3.
  * Policy version 3.8.4: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Fri, 28 May 2010 15:01:09 +0100

kali (3.1-10) unstable; urgency=low

  * Return 0 from main() functions rather than just dropping off the end
    (closes: #544655).
  * Fix return from main() with no value in an error case in kaliprint.
  * Policy version 3.8.3: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Wed, 02 Sep 2009 09:43:17 +0100

kali (3.1-9) unstable; urgency=low

  * Upgrade to debhelper 7. Uses override targets, so requires 7.0.50.
  * Policy version 3.8.2: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Aug 2009 22:37:30 +0100

kali (3.1-8) unstable; urgency=low

  * Update DEB_BUILD_OPTIONS parsing code from policy 3.8.0.
  * Build-depend on x11proto-core-dev rather than x-dev (thanks, Lintian;
    closes: #515477).
  * Add a Homepage field.

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Feb 2009 21:50:03 +0000

kali (3.1-7) unstable; urgency=low

  * Fix segfault on left mouse click when Lines is NULL, such as when trying
    to move with no drawn lines (thanks, Steve Langasek; closes: #283629).

 -- Colin Watson <cjwatson@debian.org>  Sat, 11 Dec 2004 14:24:31 +0100

kali (3.1-6) unstable; urgency=low

  * Build-depend on x-dev and libx11-dev rather than the transitional
    xlibs-dev package.
  * Policy version 3.6.1: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Nov 2004 14:27:59 +0000

kali (3.1-5) unstable; urgency=low

  * Rename SX and SY to KALISX and KALISY, since Xosdefs.h has evil
    namespace pollution and thinks SX indicates some strange Unix from the
    dawn of time (closes: #238629).

 -- Colin Watson <cjwatson@debian.org>  Fri, 19 Mar 2004 20:16:03 +0000

kali (3.1-4) unstable; urgency=low

  * Build against libforms1 and move to main.
  * Policy version 3.5.8: drop DEB_BUILD_OPTIONS=debug and support noopt.
  * Improve description, partly to work around bogosity in lintian and
    partly for general style.

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Dec 2002 20:16:42 +0000

kali (3.1-3) unstable; urgency=low

  * Include <malloc.h> to stop segfaults on architectures where sizeof(int)
    != sizeof(void *) (thanks, Doug Porter; closes: #118766).
  * Remove Emacs local variables from this changelog.
  * Policy version 3.5.6.

 -- Colin Watson <cjwatson@debian.org>  Thu,  8 Nov 2001 18:24:25 +0000

kali (3.1-2) unstable; urgency=low

  * New maintainer (closes: #90936). Updated debian/copyright accordingly.
  * Updated to policy version 3.5.2:
    - FHS updates (closes: #91186).
    - Added build dependencies.
    - Support DEB_BUILD_OPTIONS.
  * Fixed build options so that it actually builds.
  * Recompiled with libforms0.89 (closes: #54232).
  * Converted to debhelper.
  * Removed wrong README.debian, which was mostly content-free anyway
    (closes: #52489).
  * Don't include the INSTALLATION file.
  * Installed data/*.kali as examples (in /usr/share/doc/kali/examples).
  * Removed add-log-mailing-address command from this changelog.
  * Removed debian/buildnotes - that's what the .diff.gz's for.
  * Updated paths in kali(1) man page.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Mar 2001 02:27:32 +0100

kali (3.1-1) unstable; urgency=low

  * Initial Release.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Tue, 25 Aug 1998 12:50:11 -0700
