=== debian/control ===
Source: kali
Section: math
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.6
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libforms-dev (>= 1.0.93sp1), x11proto-core-dev, libx11-dev
Homepage: http://www.geom.uiuc.edu/software/download/kali.html
Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/kali.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/kali.git/

Package: kali
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Draw tilings, frieze patterns, and so on
 You can use Kali to draw Escher-like tilings, infinite knots, frieze
 patterns, and other cool stuff. It lets you draw patterns in any of the 17
 planar (wallpaper) or 7 frieze symmetry groups. Drawings are done
 interactively with X, and PostScript output is supported.
