## kali 3.1%2Bdfsg

=== debian/changelog ===
kali (3.1+dfsg-1) unstable; urgency=medium

  [ Colin Watson ]
  * Set Rules-Requires-Root: no.
  * Convert debian/copyright to copyright-format 1.0.
  * Exclude pre-built binaries from source package.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libforms-dev.

 -- Colin Watson <cjwatson@debian.org>  Sat, 17 Sep 2022 23:05:35 +0100

kali (3.1-19) unstable; urgency=medium

  [ Colin Watson ]
  * Use debhelper-compat instead of debian/compat.
  * Build-Depends: Drop now-unnecessary versioned constraint on dpkg-dev.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Sep 2021 23:52:05 +0100

kali (3.1-18) unstable; urgency=medium

  [ Colin Watson ]
  * Move VCS to salsa.debian.org.

  [ Aurelien Jarno ]
  * Use HUGE_VAL rather than HUGE (closes: #891302).

 -- Colin Watson <cjwatson@debian.org>  Sat, 24 Feb 2018 16:45:13 +0000
