=== debian/control ===
Source: kali
Section: math
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper-compat (= 13),
               libforms-dev,
               libx11-dev,
               x11proto-core-dev,
Homepage: http://www.geom.uiuc.edu/software/download/kali.html
Vcs-Git: https://salsa.debian.org/debian/kali.git
Vcs-Browser: https://salsa.debian.org/debian/kali
Rules-Requires-Root: no

Package: kali
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Draw tilings, frieze patterns, and so on
 You can use Kali to draw Escher-like tilings, infinite knots, frieze
 patterns, and other cool stuff. It lets you draw patterns in any of the 17
 planar (wallpaper) or 7 frieze symmetry groups. Drawings are done
 interactively with X, and PostScript output is supported.
