## kali 3.1+dfsg

=== debian/changelog ===
kali (3.1+dfsg-4) unstable; urgency=medium

  * Apply X-Style: black.
  * Specify arguments in function declarations (closes: #1096891).

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Feb 2025 11:56:38 +0000

kali (3.1+dfsg-3) unstable; urgency=medium

  * Fix argument type in fl_show_question call (closes: #1075107).

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Jul 2024 15:10:48 +0100

kali (3.1+dfsg-2) unstable; urgency=medium

  * Add many missing prototypes and #includes (closes: #1066562).

 -- Colin Watson <cjwatson@debian.org>  Wed, 13 Mar 2024 13:34:36 +0000
